## haskell-map-syntax 0.2.0.1

=== debian/changelog ===
haskell-map-syntax (0.2.0.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:49 -0400

haskell-map-syntax (0.2.0.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 20:06:51 -0400

haskell-map-syntax (0.2.0.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Sean Whitton ]
  * New upstream release.
    - Drop build-dependencies:
      - libghc-test-framework
      - libghc-test-framework-hunit
      - libghc-test-framework-quickcheck2
    - New build-dependency:
      - libghc-hspec-dev

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 13 Aug 2016 12:21:32 -0700
