## haskell-map-syntax 0.2.0.2

=== debian/changelog ===
haskell-map-syntax (0.2.0.2-3) unstable; urgency=medium

  * Remove double hspec dependency.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 15:03:17 +0200

haskell-map-syntax (0.2.0.2-2) unstable; urgency=medium

  * debian/patches/531b14ec3ec33d9b9f8535753bbd6b646d956eb6.patch:
    - bump hspec bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 14:35:40 +0200

haskell-map-syntax (0.2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:24:18 -0400
