=== debian/control ===
--- 
+++ 
@@ -10,19 +10,17 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hspec-dev (<< 2.3),
+ libghc-hspec-dev (<< 2.5),
  libghc-hspec-dev (>= 2.2.3),
  libghc-hunit-dev (<< 2),
  libghc-hunit-dev (>= 1.2),
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-prof,
- libghc-quickcheck2-dev (<< 3),
- libghc-quickcheck2-dev (>= 2.3.0.2),
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev (<< 3)
+Build-Depends-Indep: ghc-doc,
  libghc-mtl-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://hackage.haskell.org/package/map-syntax
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-map-syntax
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
