=== debian/control ===
--- 
+++ 
@@ -1,29 +1,27 @@
 Source: haskell-map-syntax
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+ Ilias Tsitsimpis <iliastsi@debian.org>,
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hspec-dev (<< 2.5),
+ libghc-hunit-dev (>= 1.2),
+ libghc-hunit-dev (<< 2),
+ libghc-quickcheck2-dev (>= 2.3.0.2),
+ libghc-quickcheck2-dev (<< 3),
  libghc-hspec-dev (>= 2.2.3),
- libghc-hunit-dev (<< 2),
- libghc-hunit-dev (>= 1.2),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
- libghc-quickcheck2-dev (<< 3)
+ libghc-hspec-dev (<< 2.12),
 Build-Depends-Indep: ghc-doc,
- libghc-mtl-doc,
-Standards-Version: 4.0.0
-Homepage: http://hackage.haskell.org/package/map-syntax
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-map-syntax
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.6.2
+Homepage: https://hackage.haskell.org/package/map-syntax
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-map-syntax
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-map-syntax]
 X-Description: syntax sugar for defining maps
  Haskell's canonical list of tuples syntax for defining maps is not very
  convenient and also has ambiguous semantics.  This package leverages do
